.jcarousel-skin-tango .jcarousel-container {
    border: 0px solid #346F97;
	
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 883px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  880px;
    height: 57px;
    left: 0px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 220px;
    height: 57px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
	padding-right: 0px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -39px;
    width: 19px;
    height: 57px;
    cursor: pointer;
    background: transparent url(../../../upload/setup_files/jqrightt.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -19px;
    width: 19px;
    height: 57px;
    cursor: pointer;
    background: transparent url(../../../upload/setup_files/jqleft.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}